<!--Author: Carolin-->
<!--Student ID: 22178163-->

<!DOCTYPE html>
<html lang="en-ie">
    <head>
        <meta charset="utf-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
        <title>Our website is now live</title>
        <link rel="stylesheet" href="../../styles/menubar.css"/> 
        <link rel="stylesheet" href="../../styles/footer.css"/>
        <link rel="stylesheet" href="../../styles/article.css"/>
        <link rel="stylesheet" href="../../styles/media_article.css"/>
        <link rel="preconnect" href="https://fonts.googleapis.com"/>
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin/>
		<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@200;400;500&display=swap" rel="stylesheet">
    </head>
    <body>
        <!--Navigation Bar-->
        <div class="menuBar">
			<div class="logo">
				<img id="carteklogo" src="../../images/logo_whitebackground.jpg" alt="CarTek Logo" />
			</div>
			<div class="home">
				<p>
					<a href="../../index.html">Home</a>
				</p>
			</div>
			<div class="buy">
				<p>
					<a href="../../Shop/stock.html" class="links">Buy</a>
				</p>
			</div>
			<div class="sell">
				<p>
					<span class="links">Sell</span>
				</p>
			</div>
			<div class="aboutus">
				<p>
					<a href="../about_us.html">About us</a>
				</p>
			</div>
			<div class="contactus">
				<p>
					<a href="../Contact_US.html">Contact us</a>
				</p>
			</div>
			<div class="blankspace"></div>
			<div class="languages">
				<img id="ireland" src="../../images/ireland.png" alt="Language selector: English (Ireland)"/>
			</div>
		</div>

        <!--Website Body-->
        <a href="./index.html">
            <p class="goBack">&larr; News & Events</p>
        </a>
        

        <p class="header_date">SEPTEMBER 20, 2022</p>
        <h1 class="article_header">Our website is now live.</h1>
        <div class="textbody">
            <p>
                <p>We are pleased to finally announce the launch of our brand-new website! </br></p>

                We have built our new website with you in mind. Visitors can browse the website 
                based on their own interests to meet our team and learn more about our services, explore 
                our events and car offers. </br>
                Therefore, we focused on user-friendly navigation which gives easy access to information 
                about the company, our services and other valuable resources. Among the other features, 
                the site contains integrated social media buttons for Facebook, Twitter and Instagram to 
                foster improved communication with all our customers. </br> </br>

                We are extremely proud of the entire CarTek team who worked so hard to create our new website.</br>
                But we're not finished yet! Keep an eye out for more changes very soon. We will be 
                constantly updating our content with helpful information, articles, new offers, and our 
                company in the <a class="text-link" href="../../news_events.html">News & Events section</a>. </br></br>

                For any questions, suggestions, feedback or comments, please <a class="text-link" href="../../Contact_US.html">contact us</a>. </br>
                Thank you!
            </p>
        </div>

        <div>
            <h2 class="other_topics">Explore other topics</h2>

            <div class="article_grid">
                <div class="article">
                    <a class="article_link" href="./article2.html">
                        <div>
                            <img class="article_img" src="../../images/cytonn-photography-vWchRczcQwM-unsplash.jpg" alt="CarTek logo"/>
                        </div>
                        <div class="article_info">
                            <div class="date">
                                <p>SEPEMBER 27, 2022</p>
                            </div>
                            <div class="title">
                                Starting partnership with </br>Audi
                            </div>
                        </div>
                    </a>
                </div>
                
        
                <div class="article">
                    <a class="article_link" href="./article3.html">
                        <div>
                            <img class="article_img" src="../../images/tim-mossholder-5kCKpKHvWt4-unsplash.jpg" alt="CarTek logo"/>
                        </div>
                        <div class="article_info">
                            <div class="date">
                                <p>NOVEMBER 03, 2022</p>
                            </div>
                            <div class="title">
                                Opening of CarTek's 13th store in Limerick
                            </div>
                        </div>
                    </a>
                </div>
                
                <div class="article">
                    <a class="article_link" href="./article4.html">
                        <div >
                            <img class="article_img" src="../../images/cardmapr-nl-s8F8yglbpjo-unsplash.jpg" alt="CarTek logo"/>
                        </div>
                        <div class="article_info">
                            <div class="date">
                                <p>NOVEMBER 08, 2022</p>
                            </div>
                            <div class="title">
                                Introduction of PCP payment </br>method
                            </div>
                        </div>
                    </a>
                </div>
            </div>
        </div>

        <!--Book a Service Ad--> 
        <a href="../career.html">
            <div class="career_ad">
                <div class="centered2">
                    <p style="font-size: 35px; margin-bottom: 5px; font-weight: bold;">Your future at CarTek</p>
                    <p style="font-size: 22px; margin-top: 0;">Explore our job opportunities</p>
                </div>
            </div>
        </a>
    </body>

    <!--Footer-->
    <footer>
        <div id="background">
    
            <div id="left">
                <h1 class="branch">Company</h1>
                <p class="footer_links">
                    <a href="../career.html" class="footer_links">Career</a><br />
					Documents & Policies <br />
					Report 2022 <br />
				    <a href="./index.html" class="footer_links">News & Events</a>
                </p>
            </div>
    
            <div id="center-left">
                <h1 class="branch">Services</h1>
                <p class="footer_links">
                    Book a test drive <br />
                    Workshop <br />
                    Customer support
                </p>
            </div>
    
            <div id="center-right">
                <h1 class="branch">Contact</h1>
                <p>
                    <div class="customer_support_mail">E-mail: </br> Cartek.customersupport&#64;</br>gmail.com <br /></div>
                    <div class="phone_number">
                        Tel: +353 505 12345 <br />
                    </div>
                    <div class="address">
                        5 Main Street,
                        Roscrea, <br />
                        Co. Tipperary, <br />
                        Ireland
                    </div>
                </p>
            </div>
    
            <div id="right">
                <p>
                    <div class="socialmedia">
                        <div class="facebook">
                            <img src="../../images/facebook.png" alt="facebook logo" height="70px" />
                        </div>
                        <div class="instagram">
                            <img src="../../images/instagram.png" alt="instagram logo" height="80px"/>
                        </div>
                        <div class="twitter">
                            <img src="../../images/twitter.png" alt="twitter logo" height="80px"/>
                        </div>
                    </div>
                    <br />
    
                    <div class="cartek_logo">
                        <img src="../../images/logo_black_text.JPG" alt="CarTek logo with name beside it" height="50px"/> <br />
                    </div>
    
                    <div class="project_specs">
                        <div class="website_updates">
                            2022 - 2022
                        </div>
    
                        ET4132 Project - University of Limerick, </br>
                        Ireland <br />
                        Carolin Schulz, Eoghan Conlon,</br>
                        Nelson Nwakaihe, Yuan Quan
                    </div>
                </p>
            </div>
        </div>
    
    </footer>
    
</html>